Kaspersky not compatible

Hi,

I was using Chrome and with Kaspersky Internet Protection on my Android phone and since I started using Brave it tells me it’s only compatible with Chrome. Can you update Brave to make it compatible with Kaspersky? Or do I even need the protection with Brave?

I don’t think we do anything different than what Chrome does on Android. Its probably a support issue for Kaspersky. They may have only whitelisted Chrome as supported app.